<?php

/* ====================
  [BEGIN_COT_EXT]
  Hooks=ds.send.main
  [END_COT_EXT]
  ==================== */

defined('COT_CODE') or die('Wrong URL');

require_once cot_incfile('projects', 'module');

if($prjoffer['offer_id'] > 0) {
  $pretext = cot_rc(
    $cfg['ds']['mtypes_notytitle'][6], $prjoffer
  );
}
